@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Rancho&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

/* header */
/* nav */
.background-15 {
    height: 100px;
    width: 1330px;
}

.logo-1 {
    position: relative;
    top: 20px;
    right: 10px;
    width: 80px;
    height: 80px;
}

.nav-title {
    color: rgb(0, 0, 0);
    font-family: Rancho;
    font-size: 60px;
    font-weight: 400;
    text-align: center;
    position: relative;
    top: -175px;
    /* width: 367px; */
    height: 75px;
}

/* hero section */
.hero-bg {
    position: relative;
    top: -199px;
    width: 1330px;
    height: 800px;

}

.hero-title {
    color: rgb(255, 255, 255);
    font-family: Rancho;
    font-size: 55px;
    text-align: center;
    /* width: 696px; */
    /* height: 68px; */
    padding-left: 500px;
    position: relative;
    top: -750px;
}

.hero-description {
    position: relative;
    left: 580px;
    width: 724px;
    height: 60px;
    top: -750px;
    color: rgb(255, 255, 255);
    font-family: Raleway;
    font-weight: 400;
}

.hero-description:hover {
    position: relative;
    left: 580px;
    width: 724px;
    height: 60px;
    top: -750px;
    color: rgb(255, 255, 255);
    font-family: Rancho;
    font-weight: 400;
}

.hero-btn {
    position: relative;
    left: 580px;
    width: 724px;
    top: -750px;
    background: rgb(227, 181, 119);
    width: 130px;
    height: 48px;
    color: rgb(36, 34, 34);
    font-family: Rancho;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    border: none;

}

.hero-btn:hover {
    color: rgb(255, 249, 249);
    font-family: Rancho;
    font-size: 3em;
    width: 50%;
    transition: 0.99s;
    /* width: 230px; */
    background-color: unset;

}

/* awesome-aroma */

.awesome-aroma {
    max-width: 1330px;
    /* height: 300px; */
    background: rgb(236, 234, 227);
    display: flex;
    justify-content: space-evenly;
    position: relative;
    top: -470px;

}

.Awesome-Aroma {
    padding-top: 40px;
}

.a-a-title {
    color: rgb(51, 26, 21);
    font-family: Rancho;
    font-size: 35px;
    /* text-align: left; */
}

.a-a-description {
    color: rgb(27, 26, 26);
    font-family: Raleway;
    font-size: 16px;
    width: 275px;
    height: 52px;
}

/* --- Sip & Savor --- */

.our-popular-product {
    /* margin-bottom: 1000px; */
}

.oup-top-title {
    color: rgb(27, 26, 26);
    font-family: Raleway;
    font-size: 20px;
    text-align: center;
    position: relative;
    top: -369px;
}

.oup-title {
    color: rgb(51, 26, 21);
    font-family: Rancho;
    font-size: 55px;
    text-align: center;

    position: relative;
    top: -369px;

}

.oup-coffe-btn {
    box-sizing: border-box;
    border: 2px solid rgb(51, 26, 21);
    border-radius: 5px;
    width: 150px;
    height: 48px;
    background: rgb(227, 181, 119);
    left: 600px;
    position: relative;
    top: -369px;
    color: rgb(255, 255, 255);
    font-family: Rancho;
    font-size: 24px;
    text-shadow: 3px 3px 3px #5e5a5a;
}
.oup-coffe-btn:hover{
   
    border: 2px solid rgb(51, 26, 21);
    border-radius: 5px;
    width: 200px;
    height: 68px;
    transition: 0.5s;
    background: rgb(21, 44, 51);
    left: 600px;
    position: relative;
    top: -369px;
    color: rgb(255, 255, 255);
    font-family: Rancho;
    font-size: 24px;
    text-shadow: 3px 3px 3px #5e5a5a;
}

.add-coffe {
    left: 5px;
    position: relative;
    top: 5px;
    height: 20px;
    width: 20px;

}

.our-p-p {
    display: flex;
    justify-content: space-evenly;
}

.oup-flex {
    /* margin-left: 100px; */
    margin-top: 50px;
}

.opp-color {

    display: flex;
    justify-content: space-evenly;
    border-radius: 10px;
    position: relative;
    top: -339px;

    background: rgb(245, 244, 241);
    width: 500px;
    height: 300px;
}

.opp-left-img {
    padding-top: 10px;

}

.opp-text-right {

    width: 232px;
    height: 99px;
    font-family: Raleway;
    font-size: 20px;
    padding-top: 55px;

    text-align: left;
}

.opp-t-r {
    width: 245px;
}

.opp-text-span {
    font-family: Raleway;

    font-weight: 600;
}

.delete {
    position: relative;
    top: 250px;
    right: 200px;
    height: 40px;
    width: 40px;
}
.delete:hover{
    position: relative;
    top: 250px;
    right: 200px;
    height: 50px;
    width: 50px;
    transition: 0.5s;
    background: red;
    /* background: rgb(21, 44, 51); */
}

/* follow Page */

.follow-us {
    margin-bottom: 120px;
}

.f-u-top-title {
    color: rgb(27, 26, 26);
    font-family: Raleway;
    font-size: 20px;
    text-align: center;
}

.f-u-title {
    color: rgb(51, 26, 21);
    font-family: Rancho;
    font-size: 45px;
    text-align: center;
}

.f-u-i {
    position: relative;
    left: 20px;
    border-radius: 17px;
    padding: 5px;
}

/* Footer */
.footer {
    background-image: url('../images/more/13.jpg');
    max-width: 1341px;
    height: 860px;
}

.footer-bg {
    /* padding-left: 10px; */

}

.logo-footer {
    width: 75px;
    height: 90px;
}

.footer-left-title {
    color: rgb(51, 26, 21);
    font-family: Rancho;
    font-size: 45px;
    text-align: left;
    text-shadow: 2px 2px rgba(51, 21, 21, 0.521);
}

.s-i {
    margin-bottom: 20px;
}

.social-icon {
    border-radius: 50%;
    background: rgb(51, 26, 21);
    color: white;
    font-size: 15px;
    padding: 20px;
    text-align: center;
    /* margin-bottom:300px ; */
}

.contact-icons {
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
    color: rgb(27, 26, 26);
    padding-left: 20px;
    /* padding-left: 20px; */
    /* text-align: left; */
}

.contact-icon {
    font-family: Raleway;
    /* font-size: 20px; */
    /* position: relative; */
    /* left: -10px; */
    width: 213px;
    height: 60px;
    margin-left:30px;
    color: rgb(51, 26, 21);
    text-decoration: none;
}

#f-i {
    font-size: 20px;

    position: relative;
    left: -40px;
    top: 40px;
    width: 549px;
    height: 36px;
    /* padding-right: 20px; */
}

.footer-description {
    color: rgb(27, 26, 26);
    font-family: Raleway;
    font-size: 20px;
    text-align: left;
    width: 663px;
    height: 72px;
}

.footer-title {
    color: rgb(51, 26, 21);
    font-family: Rancho;
    font-size: 45px;
    font-weight: 400;
    line-height: 56px;
    letter-spacing: 0%;
    text-align: left;
}

.coffe-footer {
    display: flex;
    justify-content: space-evenly;
}

/* Footer-last-bg */
.footer-last-bg {
    width: 1341px;
    height: 60px;
    padding-top: 20px;
}

.small {
    position: relative;
    padding-left: 530px;
    top: 65px;

    color: rgb(255, 255, 255);
    font-family: Rancho;
    font-size: 20px;
    text-align: center;
}

.footer-left {
    margin-top: 130px;
}

.right {
    margin-top: 225px;
    color: rgb(51, 26, 21);
    font-family: Rancho;
    font-size: 45px;
    text-shadow: 3px 3px 3px rgb(227, 181, 119);
    text-align: left;
}

.footer-form {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.name {
    padding: 15px 12px;
    width: 503px;
    height: 48px;
    border-radius: 16px;
    border: unset;
    box-shadow: 1px 2px 1px 2px;
    margin-bottom: 17px;
}
.textarea {
    padding: 15px 12px; 
    width: 520px;
    height: 170px;
    border-radius: 16px;
    box-shadow: 1px 2px 1px 2px;
    border: none;
    margin-bottom: 17px;
}

.send-message {
    width: 150px;
    height: 48px;
    background-color: unset;
    border: 2px solid rgb(51, 26, 21);
    border-radius: 30px;
    color: rgb(51, 26, 21);
    font-family: Rancho;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0%;
    text-align: center;
}

